ul#product_list {
	list-style-type: none;
	float:left; width:100%
}
#category .button_addthis{float:left;width:100%}
	#product_list li {
		border: 1px solid #CCCCCC;
		height: 314px;/*292px*/
		margin:0 14px 17px 0;
		padding:7px 8px 11px;
		width: 154px;
		position:relative;
		float:left;
	}
	#product_list li.last_item_of_line{margin-right:0;}
		#product_list li a {
			color: #666;
			text-decoration: none
		}
.title_product{
	display:block;
	 border-bottom: 1px solid #999999;
    color: #212121;
    font-size: 18px;
    line-height: 22px;
    margin:21px 0 19px;
    padding-bottom: 7px;
	float:left;
	width:100%;
	font-weight:bold;
}
#product_list li .left_block {
	float:left;
	padding-top:58px;
	width:15px
}
#product_list li .left_block  .compare label {display:none;}

		#product_list li p.compare input {
			vertical-align: text-bottom
		}

#product_list li .center_block {
   float: left;
	padding:0 7px;
   width: 342px;/* 356 */
	border-right:1px dotted #ccc
}
	#product_list a.product_img_link {
		overflow:hidden;
		display:block;
		/*position:relative;
		float: left;
		margin-right: 14px;
		border: 1px solid #ccc*/
	}
		#product_list a.product_img_link img {
			/*display: block;
			vertical-align: bottom*/
		}
		#product_list li span.new {
			display: block;
			position: absolute;
			top: -3px;
			left:-5px;
			padding: 0;
			width: 80px;
			height:78px;
			font-size:0;
			/*-moz-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform:rotate(45deg);
			-ms-transform: rotate(45deg);*/
			background:url('../../../img/bg_new.png') no-repeat;
		}
	#product_list li h4 {
		color: #333333;
		font-size: 12px;
		height: 49px;
		padding: 7px 0 3px;
		overflow: hidden;
	}
	#product_list li h4 a{color:#333}
	#product_list li p.product_desc {
		overflow: hidden;
		border-bottom:1px solid #f1f1f1;
		padding-bottom:0px;
		height: 0px;
    	line-height: 16px;
	}
	#product_list li p.product_desc,
	#product_list li p.product_desc a {
		color:#666;
		overflow: hidden;
	}

	#product_list li p.product_name_fr { margin-bottom: -4px; }

#product_list li .right_block {
	position:relative;
   float: left;
   width: 100%;
}
	#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
		display: block;
		font-weight: bold;
		color: #990000;
		text-transform: uppercase
	}
	#product_list li .discount {
		position:absolute;
		top:0;
		right:0;
		display: inline-block;
		font-weight: bold;
		padding: 1px 5px;
		font-size: 10px;
		color: #fff;
		text-transform: uppercase;
		background: none repeat scroll 0 0 #9B0000
	}
	#product_list li .online_only {
		margin:0 0 10px 0;
		display:none;
	}
	#product_list li .content_price {
		height: 42px;
		margin-bottom: 4px;
		margin-top: 4px;
		padding: 0;
		text-align: center;
	}
		#product_list li .price {
			color: #000000;
			font-size: 18px;
			font-weight: bold;
		}
		#product_list li span.availability {
			display:none;
			color: #488C40
		}
	#product_list li .ajax_add_to_cart_button {
	}
	#product_list li .ajax_add_to_cart_button span {
		display: block;
		position: absolute;
		top: -1px;
		left: -12px;
		height: 26px;
		width: 26px;
		background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
	}
	#product_list li .lnk_view {
		display: block;
		margin-top:15px;
		padding:0 10px;
		border:none;
		font-weight:bold;
		color:#0088CC;
		background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
	}
	#product_list li .lnk_view:hover {text-decoration:underline}
	
